/*
    @Coder : Codiuser
    @Twitter : @Codiuser
*/
charset "utf-8";

/* All */

* {
    
}

html {
    
}

body {
	background-color: #fff;
    color: #666;
    padding: 0;
    margin: 0;
}

body::-webkit-scrollbar {width: 10px; height:10px;}
body::-webkit-scrollbar-track {background: #f9f9f9;border-left: 1px solid #e1e1e1;}
body::-webkit-scrollbar-thumb {background: #333;-webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);}
body::-webkit-scrollbar-thumb:hover {-webkit-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.3);}
body::-webkit-scrollbar-thumb:active {background: #333;-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);}

a, a:hover, a:focus {
	color: #666;
	text-decoration: none;
}

ul, ol {
	padding: 0px;
	margin: 0px;
}

/* End All */

.stretched .WrapperWidth {
	width: 100%;
}

.main{
	width: 100% !important;
}
.WrapperWidth {
	
}

.PreHeader {
    background: #2190d7;
    border-bottom: 1px solid #1e81c1;
    padding: 7px 0 5px;
    width: 100%;
    position: relative;
    z-index: 10;
}
.SearchContent {
    padding: 0;
    position: relative;
}
    .SearchContent .SeachKeyword {
        background: #fff;
        border: 1px solid #fff;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        box-shadow:none;
        transition: all .5s linear;
        -webkit-transition: all .5s linear;
        -moz-transition: all .5s linear;
        -ms-transition: all .5s linear;
    }
        .SearchContent .SeachKeyword:focus {
            border: 1px solid #fff;
        }
    .SearchContent .SearchBtn {
        background: #2190d7;
        border: 0;
        color: #fff;
        width: 65px;
        padding: 2px 12px;
        position: absolute;
        top: 2px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        box-shadow:none;
        transition: all .5s linear;
        -webkit-transition: all .5s linear;
        -moz-transition: all .5s linear;
        -ms-transition: all .5s linear;
    }
        .SearchContent .SearchBtn:hover {
            background: #333;
        }

.nav {
    margin: 0;
}
    .nav .dropdown {
        
    }
        .nav .dropdown > a {
            background: #f6f6f6;
            font-style: normal;
            color: #012231;
            transition: all .5s linear;
            -webkit-transition: all .5s linear;
            -moz-transition: all .5s linear;
            -ms-transition: all .5s linear;
        }
        .nav .dropdown .dropdown-menu {
            border: 0;
            min-width: 161px;
            padding: 0;
            margin: 0;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
        }
            .nav .dropdown .dropdown-menu > li > a:hover {
                background: none;
                color: #085578;
            }
.Header {
    background: #fff;
    border-bottom: 1px solid #dcdcdc;
    height: 93px;
    width: 100%;
    position: fixed;
    top: 43px;
    -webkit-box-shadow: 0px 4px 10px -2px #dcdcdc;
    -moz-box-shadow: 0px 4px 10px -2px #dcdcdc;
    box-shadow: 0px 4px 10px -2px #dcdcdc;
    z-index: 9;
}
    .Header .header-logo {
        background: #fff;
        border: 1px solid #e9e9e9;
        border-top: 0;
        border-bottom: 0;
        width: 280px;
        min-height: 155px;
        padding: 10px;
        position: absolute;
        text-align: center;
    }
        .Header .header-logo img {
            max-height: 255px;
			max-width: 285px;
        }
    .Header .header-logo.logo-tiny {
        background: none;
        border: 0;
        border-bottom: 0;
        width: auto;
        height: auto;
        padding: 10px;
        position: fixed;
        top: 0;
        text-align: center;
    }
        .Header .header-logo.logo-tiny img {
            max-height: 75px;
        }
    .Header .navbar-inverse .navbar-inner {
        border: 0;
        position: relative;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        box-shadow:none;
        text-align: center;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
        .Header .navbar-inverse .nav {
            float: none;
        }
        .Header .navbar-inverse .nav > li {
            display: inline-block;
        }
        .Header .navbar-inverse .nav li > a {
            background-image: none;
            background-position: center bottom;
            background-repeat: no-repeat;
            font-size: 16px;
            color: #000;
            padding: 37px 15px;
            margin-bottom: -1px;
            position: relative;
            transition: all .5s linear;
            -webkit-box-shadow:none;
            -moz-box-shadow:none;
            box-shadow:none;
            -webkit-transition: all .3s linear;
            -moz-transition: all .3s linear;
            -ms-transition: all .3s linear;
        }
            .Header .navbar-inverse .nav li > a:hover {
                background: #2190d7;
                color: #fff;
            }
        /* current page (active) */
        .Header .navbar-inverse .nav .active > a,
        .Header .navbar-inverse .nav .active > a:hover,
        .Header .navbar-inverse .nav .active > a:focus {
            background: #2190d7;
            color: #fff;
        }
        .Header .navbar-inverse .nav > li.active > a:before {
            position: absolute;
            bottom: -6px;
            right: 50%;
            margin-right: -8px;
            content: " ";
            border-color: transparent;
            border-top-color: #2190d7;
            border-style: solid;
            border-width: 6px 10px 0 10px;
            width: 0;
            height: 0;
            margin-top: 8px;
            z-index: 9999;
        }
        /****** Dropdown menu ******/
        .Header .navbar-inverse .nav li.dropdown > a,
        .Header .navbar-inverse .nav li.dropdown > a:focus {
            background: none;
            background-position: center bottom;
            background-repeat: no-repeat;
            min-width: 0;
        }
            .Header .navbar-inverse .nav li.dropdown > a:after {
                display: block;
                width: 0;
                height: 0;
                margin-top: 8px;
                border-color: transparent;
                border-top-color: #1b73ab;
                border-style: solid;
                border-width: 5px 5px 0 5px;
                content: " ";
                -webkit-transition: all .3s linear;
                -moz-transition: all .3s linear;
                -ms-transition: all .3s linear;
            }
            .Header .navbar-inverse .nav li.dropdown > a:hover {
                background: #2190d7;
                color: #fff;
            }
            .Header .navbar-inverse .nav li.dropdown.open > a,
            .Header .navbar-inverse .nav li.dropdown.open > a:focus {
                background: #2190d7;
                color: #fff;
            }
        .Header .navbar-inverse .nav li.dropdown .dropdown-menu {
            background: #fff;
            min-width: 180px;
            padding: 5px 0;
        }
            .Header .navbar-inverse .nav li.dropdown .dropdown-menu:after,
            .Header .navbar-inverse .nav li.dropdown .dropdown-menu:before {
                content: none;
            }
            .Header .navbar-inverse .nav li.dropdown .dropdown-menu a {
                border-bottom: 1px solid #d5d5d4;
                font-size: 12px;
                color: #333;
                padding: 3px 20px;
            }
                .Header .navbar-inverse .nav li.dropdown .dropdown-menu li:last-child a {
                    border-bottom: 0;
                }
                .Header .navbar-inverse .nav li.dropdown .dropdown-menu a:hover {
                    color: #fff;
                }
                .Header .navbar-inverse .nav li.dropdown .dropdown-menu .active a {
                    color: #fff;
                }
        .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > a:after {
            display: block;
            width: 0;
            height: 0;
            margin-top: 5px;
            border-color: transparent;
            border-style: solid;
            content: " ";
        }
        .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu:hover > a {
            background: #d5d5d4;
            color: #333;
        }
        .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > .dropdown-menu {
            position: absolute;
            top: 0;
            right: 180px;
        }
            .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu:hover > .dropdown-menu {
                display: block;
            }

.PostHeader {
    background: #fff;
    border-bottom: 1px solid #e9e9e9;
    padding: 18px 0;
    margin-top: 94px;
    position: relative;
}
    .PostHeader .HeaderContent {
        color: #333;
    }
            .PostHeader .PostHeaderContent .row-fluid [class*="span"] {
                color: #333;
                min-height: 0;
            }
            .PostHeader .PostHeaderContent .row-fluid .PageTitleText {
                font-size: 30px;
                font-weight: normal;
                color: #65686d;
                margin: 0;
                padding: 0;
                line-height: 1.5;
            }


.SocialContent {
    position: relative;
}
    .SocialContent img {
        transition: all .5s linear;
        -webkit-transition: all .5s linear;
        -moz-transition: all .5s linear;
        -ms-transition: all .5s linear;
    }

.PageContainer {
    background: #fff;
    position: relative;
}
    .PageContainer .PageContainerContent {
        position: relative;
    }

.SocialShareContainer {
    color: #fff;
    padding: 10px;
    text-align: center;
}

.Footer {
    background: #2190d7;
    border-top: 1px solid #1e75ac;
    color: #fff;
    padding: 20px 0 10px;
    text-align: center;
    position: relative;
}

.goTop {
    background-color: #2190d7;
    background-image: url("../images/top-bg.png");
    background-position: center 12px;
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: fixed;
    bottom: 20px;
    cursor: pointer;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    display: none;
}


.LanguageSelect{
	background-color: #f6f6f6;
	color: #666666;
}

.overlay{
	
}

.SocialIcons > img:hover{
	opacity: 0.8;
}


#shadow {
    width: 974px;
    height: 24px;
    margin: 0 auto;
    background: url('../images/shadow.png');
    background-position: center top;
    background-repeat: no-repeat;
}


/****** Responsive Menu ******/
.navbar-inverse {
    
}
    .navbar-inverse .btn-navbar {
        background-color: #2190d7;
        border: 0;
	    color: #ffffff;
        width: 100%;
        padding: 13px 20px;
        margin: 0;
        float: none;
        display: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        outline: none;
        transition: all .5s linear;
        -webkit-transition: all .5s linear;
        -moz-transition: all .5s linear;
        -ms-transition: all .5s linear;
    }

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled]{
	background-color: #666;
	background-image: none;
}








.brand,
.brand:hover,
.brand:focus{
	color: #999;
}

.brand > img{
	max-height:200px;
}

.brand  a, .brand a:hover{
	color: #333;
}

/*

*/

.BreadCrumb {
    margin: 15px 0 0;
    color: #333;
}
.BreadCrumb a{
	color:#2190d7;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
}
.BreadCrumb a:hover, .BreadCrumb a:focus{
	color:#333;
}

.SubInner {
	background-color: #fff;
	padding: 30px 0;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.PillsList li .Item{
	background-color: #EEEEEE;
}
.PillsList li a.selected{
	background-color: #BBBBBB;
}

.Pagination .Item{
	background-color: #EEEEEE;
}
.Pagination .CurrentPage{
	background-color: #BBBBBB;
}

.PreFooter {
	background-color: #fff;
}

.PostFooter {
	background-color: #eeeeee;
}

/* Categories*/
.CategoryTree{
	color: #000000;
	border-color:#000000;
}
.CategoryTree li a{
	color: #000000;
}
.CategoryTree li.Selected a{
	border: 1px solid #dddddd;
}
.CategoryTree li a:hover,.CategoryTree li a:focus, .CategoryTree li.Selected a{
	color: #666666;
}

/* General Classes*/
.RowOdd{
	
}
.RowEven{
	background-color: #f6f6f6;
}

.EntryExtraInfo{
	color: #b2b2b2;
}
.MoreButton{
	border: 1px solid #dddddd;
	background-color: #eeeeee;
}

/* Quick Sand */

.QuickSandImage img {
	border: 1px solid #d5d5d5;
	background: #FFFFFF;
}

.QuickSandImage img:hover,.QuickSandImage img.active {
	border: 1px solid #aaaaaa;
	box-shadow: 0 0 5px #aaaaaa;
}

/* Products */

.ProductImage{
	border: 1px solid #bbbbbb;
}

.DetailsBtn1{
	color: #666;
	background-color:#afc78d;
	border-bottom: 1px solid #afc78d;
}
.DetailsBtn1:hover,.Details1:focus{
	color: #666;
	background-color: #dbdc9a;
	border-bottom: 1px solid #dbdc9a;
}
.DetailsBtn1 span{
	border-bottom: 1px solid #ffffff;
}

.PopUpTitle h1 a{
	color: #ffffff !important;
	background-color: #333333;
}


.HrBorder{
	border-bottom: 1px solid #c0c0c1;
}

.valign {
	vertical-align: middle;
}

@media only screen
and (max-width : 1250px) {
    #shadow {
        background-size: 850px auto;
        width: 850px;
    }
}

@media only screen
and (max-width : 1200px) {
    .Header .header-logo {
        width: 200px;
    }
    .Header .header-logo img {
        max-height: 155px;
    }
}

@media only screen
and (max-width : 979px) {
    #shadow {
        background-size: 650px auto;
        width: 650px;
    }
    .SearchContent .SeachKeyword {
        width: 196px;
    }
    .PreHeader {
        position: relative;
        top: 0;
    }
    .Header {
        position: relative !important;
        height: auto;
        top: 0 !important;
    }
    .Header .container {
        width: 100%;
    }
    .Header .header-logo {
        background: none;
        border: 0;
        border-bottom: 0;
        width: auto;
        height: auto;
        padding: 10px;
        position: static;
        text-align: center;
    }
    .Header .header-logo.logo-tiny {
        background: none;
        border: 0;
        border-bottom: 0;
        width: auto;
        height: auto;
        padding: 10px;
        position: static;
        text-align: center;
    }
    .Header .header-logo.logo-tiny img {
        max-height: 175px;
    }
    .Header .navbar-inverse .navbar-inner {
        min-height: 0;
        margin: 0;
        float: none;
    }
    .navbar {
        margin: 0;
        float: none;
    }
    .navbar .nav {
        margin: 10px !important;
    }
    .nav-collapse.collapse {
        background: #fff;
        border: 0;
        border-color: rgba(0, 0, 0, 0.2);
        height: 0;
        overflow: hidden;
    }
    .Header .navbar-inverse .nav > li {
        display: block;
        margin: 0;
    }
    .Header .navbar-inverse .nav > li > a {
        padding: 13px 15px 12px;
        color: #333;
    }
    .Header .navbar-inverse .nav > li.active > a:before {
        content: none;
    }
    .Header .navbar-inverse .nav li > a, .Header .navbar-inverse .nav li > a:hover, .Header .navbar-inverse .nav li > a:focus {
        background-image: none;
        background: none;
		font-weight: normal;
		margin: 0;
        display: block;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0
    }
    .Header .navbar-inverse .nav li > a:hover, .Header .navbar-inverse .nav li > a:focus {
        background-image: none;
        background-color: #333;
        color: #fff;
    }
    .Header .navbar-inverse .nav > li > a:before, .Header .navbar-inverse .nav > li > a:after, .Header .navbar-inverse .nav > li:first-child > a:after {
        content: none;
    }
    .Header .navbar-inverse .nav .active > a, .Header .navbar-inverse .nav .active > a:hover, .Header .navbar-inverse .nav .active > a:focus {
        background-image: none;
        background: #333;
        color: #fff;
    }
	.Header .navbar-inverse .nav li.dropdown > a:after {
		display: block;
		width: 0;
		height: 0;
		margin-top: 5px;
		border-color: transparent;
		border-style: solid;
		content: " ";
	}
    .Header .navbar-inverse .nav li.dropdown.open > a, .Header .navbar-inverse .nav li.dropdown.open > a:hover, .Header .navbar-inverse .nav li.dropdown.open > a:focus {
        background-image: none;
        background-color: #333;
        color: #fff;
    }
    .Header .navbar-inverse .nav li.dropdown > a:hover {
        background-image: none;
        background-color: #333;
        color: #fff;
    }
    .Header .navbar-inverse .nav li.dropdown.open > a,
    .Header .navbar-inverse .nav li.dropdown.open > a:focus {
        background-image: none;
        background-color: #333;
        color: #fff;
    }
    .Header .navbar-inverse .nav li.dropdown .dropdown-menu {
        background: #333;
        border: 0;
        color: #fff;
        width: auto;
        margin: 0;
        position: relative;
        float: none;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > .dropdown-menu {
        position: relative;
        right: 0;
        left: 0;
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > .dropdown-menu {
        background: #c5c3be;
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu > .active > a {
        background: #c5c3be;
        color: #fff;
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu > li > a:hover {
        background: #c5c3be;
        color: #fff;
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li > a {
        border: 0;
        color: #fff;
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > .dropdown-menu a:hover {
        background: #333;
        color: #fff;
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > .dropdown-menu li.dropdown-submenu > .dropdown-menu {
        background: #fff;
        border-right: 1px solid #d5d5d4;
        border-left: 1px solid #d5d5d4;
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > .dropdown-menu li.dropdown-submenu > .dropdown-menu a {
        color: #333;
    }
    .Header .navbar-inverse .nav li.dropdown > .dropdown-menu li.dropdown-submenu > .dropdown-menu li.dropdown-submenu > .dropdown-menu a:hover {
        background: #c5c3be;
        color: #fff;
    }
    .navbar-inverse .btn-navbar {
        float: none;
        display: block;
    }
    .PostHeader {
        margin-top: 0 !important;
    }
    .PostHeader .PostHeaderContent .row-fluid .PageTitleText {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
@media (max-width: 768px) {    
    .container {
        width: 90%;
    }
    .SocialContent {
        margin: 5px 0;
    }
    .Header2 .HeaderContent {
        width: auto;
    }
    #shadow {
        background-image: none;
        width: auto;
    }
    .nav .dropdown .dropdown-menu {
        width: 100% !important;
        min-width: 0;
    }
    .SearchContent {
        margin: 0 20px;
    }
    .HeaderContent [class*="span"], .HeaderContent .row-fluid [class*="span"] {
        
    }
}
@media (max-width: 650px) {
    .PageContainer .PageContainerContent {
        background: #fff;
        padding: 0;
    }
}
@media (max-width: 400px) {
    .SearchContent .SeachKeyword {
        width: 173px;
    }
}